<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security">

<head>

    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="description" content="Buat Akun | Institut Tazkia">
    <meta name="author" content="Institut Tazkia">
    <meta name="keywords" content="institut tazkia, kampus ekonomi syariah, kampus swasta terbaik">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- fonts -->
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <!-- fontawesome -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.1/css/all.min.css">


    <link rel="shortcut icon" th:href="@{/index/img/favicon.png}" type="image/x-icon">
    <!-- my style -->
    <link rel="stylesheet" th:href="@{/index/css/mainstyle.css}">
<!--    <link th:href="@{/css/select2/css/select2.css}" rel="stylesheet">-->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.0.0/jquery.min.js"></script>

    <link href="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/css/select2.min.css" rel="stylesheet" />
    <script src="https://cdn.jsdelivr.net/npm/select2@4.1.0-rc.0/dist/js/select2.min.js"></script>


    <title>Buat Akun | SPMB Institut Tazkia</title>
</head>

<head>
<body>
<script th:src="@{/js/aplikasi.js}"></script>
<script th:src="@{css/select2/js/select2.min.js}"></script>

<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<div class="header-devider"></div>
<!-- form buat akun -->
<div class="container">
    <div class="buat-akun">
        <div class="row">
            <div class="col-lg-5 col-md-6">
                <div class="brand">
                    <img class="img-fluid mb-4" th:src="@{/index/img/3.png}" alt="study">
                    <h2>Terimakasih <strong> telah memilih kami</strong> <br>sebagai tempat belajar anda.</h2>
                    <div class="sosial-icon mt-5">
                        <p>Stay connected with us:</p>
                        <a href="https://www.facebook.com/kampustazkia/"><i class="fab fa-facebook-square"></i></a>
                        <a href="https://www.linkedin.com/company/tazkia/"><i class="fab fa-linkedin"></i></a>
                        <a href="https://www.youtube.com/c/TazkiaTV"><i class="fab fa-youtube-square"></i></a>
                        <a href="https://www.instagram.com/tazkiaofficial/"><i
                                class="fab fa-instagram-square"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-7 col-md-6">
                <div class="form-area">
                    <h2>Registrasi Pascasarjana</h2>
                    <form th:action="@{/pascasarjana}" th:object="${pascasarjanaDto}" method="post">
                        <input type="text" name="kode" hidden th:value="${kode}">
                        <input type="hidden" name="jenjang" value="S2">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label for="name">Nama</label>
                                    <input type="text" class="form-control" id="name" name="nama" required autofocus>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label for="noHp">No. Telepon</label>
                                    <input type="text" class="form-control" name="noHp" required autofocus id="noHp">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label for="email">Email</label>
                                    <input type="email" class="form-control" id="email" required autofocus name="email">
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label for="password">Password</label>
                                    <input type="password" class="form-control" id="password"  required autofocus name="password">
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>Program Studi</label>
                                    <select name="programStudi" class="js-example-placeholder-single js-states form-control" required autofocus>
                                        <option value=""> ~ Pilih Salah Satu ~ </option>
                                        <option th:each="ins : ${daftarProdiS2}"
                                                th:value="${ins.id}"
                                                th:text="${ins.nama}">Ekonomi Syariah</option>
                                    </select>
                                </div>
                            </div>
                            <input type="hidden" value="Reguler" disabled name="konsentrasi">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>Kota Asal Sekolah</label>
                                    <select name="idKabupatenKota"
                                            class="js-example-placeholder-single js-states form-control"  required autofocus><!--th:field="*{programStudi}"-->
                                        <option value=""> ~ Pilih Salah Satu ~ </option>
                                        <option th:each="ins : ${daftarKokab}"
                                                th:value="${ins.id}"
                                                th:text="${ins.nama}"
                                                >Ekonomi Syariah</option>
                                    </select>
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>Nama Asal Sekolah</label>
                                    <input type="text" name="namaAsalSekolah" id="sekolah" class="form-control"
                                           placeholder="Asal Sekolah" required autofocus/>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>Tahun Lulus</label>
                                    <input type="number" required autofocus class="form-control" name="tahunLulus" >
                                </div>
                            </div>
                        </div>
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="form-group">
                                    <label>Konsentarsi</label>
                                    <p>
                                        <input type="radio" class="flat" name="konsentrasi" id="reguler" value="Reguler" checked="" required />
                                        &nbsp;<label for="reguler">Reguler</label> &nbsp;&nbsp;
                                        <input type="radio" class="flat" name="konsentrasi" id="eksekutif" value="Eksekutif" />&nbsp;<label for="eksekutif">Eksekutif</label>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <button type="submit" class="btn btn-submit btn-block my-3" name="submit">Buat Akun</button>
                    </form>
                    <!-- <a class="btn btn-google btn-block mb-3" href="#"><img class="mr-2" src="img/google.png"
                            alt="google icon">Daftar Dengan Akun Google</a> -->
                    <p class="mb-0">Sudah punya akun ? <a th:href="@{/login}">Login dsini</a></p>
                    <small><a th:href="@{/}">&larr; Kembali ke beranda</a></small>
                </div>
            </div>
        </div>
    </div>
</div>
<!-- end form buat akun -->

<!--select2-->
<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->

<!--<script src="https://code.jquery.com/jquery-3.5.1.slim.min.js">-->
<!--</script>-->
<!--<script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js">-->
<!--</script>-->
<!--<script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js">-->
<!--</script>-->
<script>
    $(".js-example-placeholder-single").select2({
        placeholder: " ~ Pilih Salah Satu ~",
        allowClear: true
    });
</script>
</body>

</html>